@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#hmZgBqpC1O6, #WnygJ4SxnE, #utduI29cAuP, #qi2dqzCT, #jYJSdPWY, #spGDWwLb7p, #PCynROrhm3, #p1e6lYP5PI8, #SEg7Eea1, #gcrN7XrSy56, #T0aVnV, #Uv2YRyx2W, #t1bJ1OZo, #pvxWGyF, #ylCtq2isUc, #kgZsesxvT, #bMgkAisXlh, #eSvKUHi, #lmay8r0lOQ, #tarpzfd, #Zu8e1WNoe, #NJuJag5Sa6l, #s9nIRxW, #gbenTc1c, #CScopkQe, #pU9w3zDP, #lQWEpEEW, #KUXin65eeN, #PTXKexx, #IkSB59O, #p8wtc8Dlv, #PtvU3Y, #Kcfzzgc, #Ph5W7N21qrn, #ZkieKQk3q, #P2jNgfoR, #afw9p6J2, #ZcO4zd, #IeNVSO, #IgScdq, #r3pS3b, #lHat5P, #LdDPcVijCO, #SjGDQACuWcX, #wTP4l4aGu, #iy9AdB4jSI, #eZtepQnOhEg, #QRcSWY7aKda, #dewna3WEy, #uageAT, #E1MNlvZ, #i3xaVsIzUL, #cr4hp72hmc, #dYBj9N3s3CD, #KJEcgj, #M8vkaVHAGvM, #UVsadymLGzN, #Q29KEyVQ, #XU4953lc7h, #FbkdyfP1WNc, #McIOA4bZI, #BBTLUgmysaz, #d4FRqPwLzEc, #iRlWtCWz, #qpu4qZSoe, #GU6Cc4XrLDs, #oAmizHQ, #hJJwJi5Ates, #mqH1FJA0F, #ffamafr, #iFzJFibT, #YjSgDwsAoH, #PfmS9wYzzcF, #j58CS1b, #OHlXk9A, #RILC6N, #LP04p4iv, #PT6jt9, #pgQsf6NE, #DokfY3vc, #mlgSefDS, #CKmonSEVY32, #DY0kT1h2, #Ee8fX5h, #yjyW2gYN, #rlJuqV1vT, #gQaJgb, #adx6Vp5um2d, #Pucjbm, #QWwIyk7GqZL, #yWWG9h, #Dn0Id6fp, #b4ChQhT, #pr89SFnde, #Ih31FIMw, #LxSSyq9HQqM, #RhiQho2Cx, #FPMbnEsa, #E0M1SVkSdWe, #g61L1xHiY, #Hvz3n4dLFKd, #G2oCvZhZ2, #sd2KovXK, #Twb9jh7BFt, #yRhpy387aU, #qWYazcYUX, #kfAdcsXN6s, #YMOkAyIHAs, #RbYNwQWW3, #Slf0fMXeHkO, #jqsyb3jOA4, #KPQkKYJHcMx, #w3xQVUz1tQ, #SY5KovKzZ, #TPEV54T, #CgeUvk, #rWUlJfG, #NpnxuMo, #DAeFXmkc, #SuJlvKcmEC, #yYaOXDhhE, #tccYEuEgvP, #SUMkaxQTbf, #FlD2JnEjpr, #DuDp2zQ3nL, #nVSJIRXlvO, #IxNy2Y, #MQW80Yq9, #iB7Ksp, #pZkN0hciKpw, #JqDDUplmAng, #jgazKxLK1L, #htiwowRtAW, #xj6ThvgTO, #HoFUzKy, #b4Xzarqo, #pghVGddTh97, #JrovcjmtZ, #ML02MsowXI, #nCxB1Sq96x, #oCdAeNQ9sc, #UzfYhm7BYk, #DyDFc75Y, #rMuQf9jQ, #n3QhDTyUcxm, #xjLI7abka, #K6ReA8bmz29, #mzZkK9, #onQ11za5u, #ELQP7rE2R, #KXu255i, #ZMd15g7X, #Jk5fyn1w2Y, #e1SyBTC, #jXuhBiHn, #p7BhsxNU, #yQxPBG4c), :is(#hmZgBqpC1O6, #WnygJ4SxnE, #utduI29cAuP, #qi2dqzCT, #jYJSdPWY, #spGDWwLb7p, #PCynROrhm3, #p1e6lYP5PI8, #SEg7Eea1, #gcrN7XrSy56, #T0aVnV, #Uv2YRyx2W, #t1bJ1OZo, #pvxWGyF, #ylCtq2isUc, #kgZsesxvT, #bMgkAisXlh, #eSvKUHi, #lmay8r0lOQ, #tarpzfd, #Zu8e1WNoe, #NJuJag5Sa6l, #s9nIRxW, #gbenTc1c, #CScopkQe, #pU9w3zDP, #lQWEpEEW, #KUXin65eeN, #PTXKexx, #IkSB59O, #p8wtc8Dlv, #PtvU3Y, #Kcfzzgc, #Ph5W7N21qrn, #ZkieKQk3q, #P2jNgfoR, #afw9p6J2, #ZcO4zd, #IeNVSO, #IgScdq, #r3pS3b, #lHat5P, #LdDPcVijCO, #SjGDQACuWcX, #wTP4l4aGu, #iy9AdB4jSI, #eZtepQnOhEg, #QRcSWY7aKda, #dewna3WEy, #uageAT, #E1MNlvZ, #i3xaVsIzUL, #cr4hp72hmc, #dYBj9N3s3CD, #KJEcgj, #M8vkaVHAGvM, #UVsadymLGzN, #Q29KEyVQ, #XU4953lc7h, #FbkdyfP1WNc, #McIOA4bZI, #BBTLUgmysaz, #d4FRqPwLzEc, #iRlWtCWz, #qpu4qZSoe, #GU6Cc4XrLDs, #oAmizHQ, #hJJwJi5Ates, #mqH1FJA0F, #ffamafr, #iFzJFibT, #YjSgDwsAoH, #PfmS9wYzzcF, #j58CS1b, #OHlXk9A, #RILC6N, #LP04p4iv, #PT6jt9, #pgQsf6NE, #DokfY3vc, #mlgSefDS, #CKmonSEVY32, #DY0kT1h2, #Ee8fX5h, #yjyW2gYN, #rlJuqV1vT, #gQaJgb, #adx6Vp5um2d, #Pucjbm, #QWwIyk7GqZL, #yWWG9h, #Dn0Id6fp, #b4ChQhT, #pr89SFnde, #Ih31FIMw, #LxSSyq9HQqM, #RhiQho2Cx, #FPMbnEsa, #E0M1SVkSdWe, #g61L1xHiY, #Hvz3n4dLFKd, #G2oCvZhZ2, #sd2KovXK, #Twb9jh7BFt, #yRhpy387aU, #qWYazcYUX, #kfAdcsXN6s, #YMOkAyIHAs, #RbYNwQWW3, #Slf0fMXeHkO, #jqsyb3jOA4, #KPQkKYJHcMx, #w3xQVUz1tQ, #SY5KovKzZ, #TPEV54T, #CgeUvk, #rWUlJfG, #NpnxuMo, #DAeFXmkc, #SuJlvKcmEC, #yYaOXDhhE, #tccYEuEgvP, #SUMkaxQTbf, #FlD2JnEjpr, #DuDp2zQ3nL, #nVSJIRXlvO, #IxNy2Y, #MQW80Yq9, #iB7Ksp, #pZkN0hciKpw, #JqDDUplmAng, #jgazKxLK1L, #htiwowRtAW, #xj6ThvgTO, #HoFUzKy, #b4Xzarqo, #pghVGddTh97, #JrovcjmtZ, #ML02MsowXI, #nCxB1Sq96x, #oCdAeNQ9sc, #UzfYhm7BYk, #DyDFc75Y, #rMuQf9jQ, #n3QhDTyUcxm, #xjLI7abka, #K6ReA8bmz29, #mzZkK9, #onQ11za5u, #ELQP7rE2R, #KXu255i, #ZMd15g7X, #Jk5fyn1w2Y, #e1SyBTC, #jXuhBiHn, #p7BhsxNU, #yQxPBG4c) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.hmZgBqpC1O6:before {
  content: "\e900";
}
.WnygJ4SxnE:before {
  content: "\e901";
}
.utduI29cAuP:before {
  content: "\e902";
}
.qi2dqzCT:before {
  content: "\e903";
}
.jYJSdPWY:before {
  content: "\e904";
}
.spGDWwLb7p:before {
  content: "\e905";
}
.PCynROrhm3:before {
  content: "\e906";
}
.p1e6lYP5PI8:before {
  content: "\e907";
}
.SEg7Eea1:before {
  content: "\e908";
}
.gcrN7XrSy56:before {
  content: "\e909";
}
.T0aVnV:before {
  content: "\e90a";
}
.Uv2YRyx2W:before {
  content: "\e90b";
}
.t1bJ1OZo:before {
  content: "\e90c";
}
.pvxWGyF:before {
  content: "\e90d";
}
.ylCtq2isUc:before {
  content: "\e90e";
}
.kgZsesxvT:before {
  content: "\e90f";
}
.bMgkAisXlh:before {
  content: "\e910";
}
.eSvKUHi:before {
  content: "\e911";
}
.lmay8r0lOQ:before {
  content: "\e912";
}
.tarpzfd:before {
  content: "\e913";
}
.Zu8e1WNoe:before {
  content: "\e914";
}
.NJuJag5Sa6l:before {
  content: "\e915";
}
.s9nIRxW:before {
  content: "\e916";
}
.gbenTc1c:before {
  content: "\e917";
}
.CScopkQe:before {
  content: "\e918";
}
.pU9w3zDP:before {
  content: "\e919";
}
.lQWEpEEW:before {
  content: "\e91a";
}
.KUXin65eeN:before {
  content: "\e91b";
}
.PTXKexx:before {
  content: "\e91c";
}
.IkSB59O:before {
  content: "\e91d";
}
.p8wtc8Dlv:before {
  content: "\e91e";
}
.PtvU3Y:before {
  content: "\e91f";
}
.Kcfzzgc:before {
  content: "\e920";
}
.Ph5W7N21qrn:before {
  content: "\e921";
}
.ZkieKQk3q:before {
  content: "\e922";
}
.P2jNgfoR:before {
  content: "\e923";
}
.afw9p6J2:before {
  content: "\e924";
}
.ZcO4zd:before {
  content: "\e925";
}
.IeNVSO:before {
  content: "\e926";
}
.IgScdq:before {
  content: "\e927";
}
.r3pS3b:before {
  content: "\e928";
}
.lHat5P:before {
  content: "\e929";
}
.LdDPcVijCO:before {
  content: "\e92a";
}
.SjGDQACuWcX:before {
  content: "\e92b";
}
.wTP4l4aGu:before {
  content: "\e92c";
}
.iy9AdB4jSI:before {
  content: "\e92d";
}
.eZtepQnOhEg:before {
  content: "\e92e";
}
.QRcSWY7aKda:before {
  content: "\e92f";
}
.dewna3WEy:before {
  content: "\e930";
}
.uageAT:before {
  content: "\e931";
}
.E1MNlvZ:before {
  content: "\e932";
}
.i3xaVsIzUL:before {
  content: "\e933";
}
.cr4hp72hmc:before {
  content: "\e934";
}
.dYBj9N3s3CD:before {
  content: "\e935";
}
.KJEcgj:before {
  content: "\e936";
}
.M8vkaVHAGvM:before {
  content: "\e937";
}
.UVsadymLGzN:before {
  content: "\e938";
}
.Q29KEyVQ:before {
  content: "\e939";
}
.XU4953lc7h:before {
  content: "\e93a";
}
.FbkdyfP1WNc:before {
  content: "\e93b";
}
.McIOA4bZI:before {
  content: "\e93c";
}
.BBTLUgmysaz:before {
  content: "\e93d";
}
.d4FRqPwLzEc:before {
  content: "\e93e";
}
.iRlWtCWz:before {
  content: "\e93f";
}
.qpu4qZSoe:before {
  content: "\e940";
}
.GU6Cc4XrLDs:before {
  content: "\e941";
}
.oAmizHQ:before {
  content: "\e942";
}
.hJJwJi5Ates:before {
  content: "\e943";
}
.mqH1FJA0F:before {
  content: "\e944";
}
.ffamafr:before {
  content: "\e945";
}
.iFzJFibT:before {
  content: "\e946";
}
.YjSgDwsAoH:before {
  content: "\e947";
}
.PfmS9wYzzcF:before {
  content: "\e948";
}
.j58CS1b:before {
  content: "\e949";
}
.OHlXk9A:before {
  content: "\e94a";
}
.RILC6N:before {
  content: "\e94b";
}
.LP04p4iv:before {
  content: "\e94c";
}
.PT6jt9:before {
  content: "\e94d";
}
.pgQsf6NE:before {
  content: "\e94e";
}
.DokfY3vc:before {
  content: "\e94f";
}
.mlgSefDS:before {
  content: "\e950";
}
.CKmonSEVY32:before {
  content: "\e951";
}
.DY0kT1h2:before {
  content: "\e952";
}
.Ee8fX5h:before {
  content: "\e953";
}
.yjyW2gYN:before {
  content: "\e954";
}
.rlJuqV1vT:before {
  content: "\e955";
}
.gQaJgb:before {
  content: "\e956";
}
.adx6Vp5um2d:before {
  content: "\e957";
}
.Pucjbm:before {
  content: "\e958";
}
.QWwIyk7GqZL:before {
  content: "\e959";
}
.yWWG9h:before {
  content: "\e95a";
}
.Dn0Id6fp:before {
  content: "\e95b";
}
.b4ChQhT:before {
  content: "\e95c";
}
.pr89SFnde:before {
  content: "\e95d";
}
.Ih31FIMw:before {
  content: "\e95e";
}
.LxSSyq9HQqM:before {
  content: "\e95f";
}
.RhiQho2Cx:before {
  content: "\e960";
}
.FPMbnEsa:before {
  content: "\e961";
}
.E0M1SVkSdWe:before {
  content: "\e962";
}
.g61L1xHiY:before {
  content: "\e963";
}
.Hvz3n4dLFKd:before {
  content: "\e964";
}
.G2oCvZhZ2:before {
  content: "\e965";
}
.sd2KovXK:before {
  content: "\e966";
}
.Twb9jh7BFt:before {
  content: "\e967";
}
.yRhpy387aU:before {
  content: "\e968";
}
.qWYazcYUX:before {
  content: "\e969";
}
.kfAdcsXN6s:before {
  content: "\e96a";
}
.YMOkAyIHAs:before {
  content: "\e96b";
}
.RbYNwQWW3:before {
  content: "\e96c";
}
.Slf0fMXeHkO:before {
  content: "\e96d";
}
.jqsyb3jOA4:before {
  content: "\e96e";
}
.KPQkKYJHcMx:before {
  content: "\e96f";
}
.w3xQVUz1tQ:before {
  content: "\e970";
}
.SY5KovKzZ:before {
  content: "\e971";
}
.TPEV54T:before {
  content: "\e972";
}
.CgeUvk:before {
  content: "\e973";
}
.rWUlJfG:before {
  content: "\e974";
}
.NpnxuMo:before {
  content: "\e975";
}
.DAeFXmkc:before {
  content: "\e976";
}
.SuJlvKcmEC:before {
  content: "\e977";
}
.yYaOXDhhE:before {
  content: "\e978";
}
.tccYEuEgvP:before {
  content: "\e979";
}
.SUMkaxQTbf:before {
  content: "\e97a";
}
.FlD2JnEjpr:before {
  content: "\e97b";
}
.DuDp2zQ3nL:before {
  content: "\e97c";
}
.nVSJIRXlvO:before {
  content: "\e97d";
}
.IxNy2Y:before {
  content: "\e97e";
}
.MQW80Yq9:before {
  content: "\e97f";
}
.iB7Ksp:before {
  content: "\e980";
}
.pZkN0hciKpw:before {
  content: "\e981";
}
.JqDDUplmAng:before {
  content: "\e982";
}
.jgazKxLK1L:before {
  content: "\e983";
}
.htiwowRtAW:before {
  content: "\e984";
}
.xj6ThvgTO:before {
  content: "\e985";
}
.HoFUzKy:before {
  content: "\e986";
}
.b4Xzarqo:before {
  content: "\e987";
}
.pghVGddTh97:before {
  content: "\e988";
}
.JrovcjmtZ:before {
  content: "\e989";
}
.ML02MsowXI:before {
  content: "\e98a";
}
.nCxB1Sq96x:before {
  content: "\e98b";
}
.oCdAeNQ9sc:before {
  content: "\e98c";
}
.UzfYhm7BYk:before {
  content: "\e98d";
}
.DyDFc75Y:before {
  content: "\e98e";
}
.rMuQf9jQ:before {
  content: "\e98f";
}
.n3QhDTyUcxm:before {
  content: "\e990";
}
.xjLI7abka:before {
  content: "\e991";
}
.K6ReA8bmz29:before {
  content: "\e992";
}
.mzZkK9:before {
  content: "\e993";
}
.onQ11za5u:before {
  content: "\e994";
}
.ELQP7rE2R:before {
  content: "\e995";
}
.KXu255i:before {
  content: "\e996";
}
.ZMd15g7X:before {
  content: "\e997";
}
.Jk5fyn1w2Y:before {
  content: "\e998";
}
.e1SyBTC:before {
  content: "\e999";
}
.jXuhBiHn:before {
  content: "\e99a";
}
.p7BhsxNU:before {
  content: "\e99b";
}
.yQxPBG4c:before {
  content: "\e99c";
}
